<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_BYTHE","par le module");

define("_CHANGE","Modifier");
define("_CHANGEMODNAME","Modifier le nom du module");
define("_CUSTOMMODNAME","Nom du module choisi :");
define("_CUSTOMTITLE","Titre choisi");

define("_DEFHOMEMODULE","Module par défaut de la page d'accueil");
define("_DEINSTALL","désinstallé");
define("_DEINSTALLMODULE","Désinstallation d'un module");
define("_DESTALL","Désinstaller");
define("_DESTALLIMPOSSIBLE","Désinstallation impossible");

define("_GROUP","Groupe");

define("_HOMECONFIG","Configuration de la page d'accueil");

define("_INHOME","sur la page d'accueil");
define("_INSTALL","Installer");

define("_MODULEEDIT","&Eacute;diter le module");
define("_MODULEHOMENOTE","<b>-= ATTENTION =-</b><br />Le titre du module en gras représente le module en page d'accueil.<br />Vous ne pouvez désactiver ou restreindre ce module s'il est choisi par défaut !<br />Si vous supprimez le répertoire du module, une erreur sera affichée sur la page d'accueil.");
define("_MODULEHOMENOTE2","Vous pouver installer tous les modules ci dessous en un seul clic.<br />Cliquez sur '<b>Installer</b>', installera les tables SQL liées au module <br /><br />");
define("_MODULEINHOME","Module chargé sur la page d'accueil :");
define("_MODULESACTIVATION","Maximus installe et désinstalle pour vous les tables SQL liées à chaque module conforme aux normes de Maximus <br />Les nouveaux modules copiés dans le dossier <i>/modules/</i> seront automatiquement ajoutés dans les modules <b>non installés</b>.<br />Tout nouveau module est nativement en statut <i>Inactif</i>.<br /> Vous devez au préalable rechargerez cette page pour 'voir' un module ajouté dans le répertoire </i>modules</i>.<br />Si vous désirez supprimer un module, cliquez sur la poubelle, <b>ATTENTION</b> cette action supprimera les <B>tables SQL</B> ET <B>tout leur contenu</b> ensuite, seulement, supprimez le module du répertoire <i>/modules/</i> si vous le désirez.<br />En cas d'utilisation d'un module PHPNuke et non Maximus référez vous au manuel d'installation dudit module.");
define("_MODULESADDONS","Les modules peuvent être installés ou désinstallés à volonté");
define("_MODULESINSTALL","Modules installés");
define("_MODULESNOTINSTALL","Modules non installés");

define("_PUTINHOME","Mettre en page d'accueil");

define("_STATUS","Status");
define("_SURETOCHANGEMOD","&Ecirc;tes vous s&ucirc;r de vouloir modifier votre page d'accueil<br /> et remplacer le module");

define("_TABLESDEINSTALL","tables SQL désinstallées");

define("_WARNINGDEINSTALLMODULE","ATTENTION !!!<br />Vous allez désinstaller un module !!!<br />Ceci va supprimer les tables SQL liées à ce module ...<br />");